/**
Theme Name:   UFL Theme
Theme URI:    https://www.wpbeginner.com/
Description:  A Twenty Twenty-One child theme 
Author:       eWayCorp
Template:     twentytwentyone
Version:      1.0.0
Text Domain:  ufltheme
**/

/**** Import Fonts ****/
@font-face {
    font-family: 'Newsreader-Bold';
    src:  url('fonts/Newsreader-Bold') format('ttf');
  }

@font-face {
    font-family: 'Newsreader-BoldItalic';
    src:  url('fonts/Newsreader-BoldItalic') format('ttf');
  }

@font-face {
    font-family: 'Newsreader-ExtraBold';
    src:  url('fonts/Newsreader-ExtraBold') format('ttf');
  }

@font-face {
    font-family: 'Newsreader-ExtraBoldItalic';
    src:  url('fonts/Newsreader-ExtraBoldItalic') format('ttf');
}

@font-face {
    font-family: 'Newsreader-ExtraLight';
    src:  url('fonts/Newsreader-ExtraLight') format('ttf');
}

@font-face {
    font-family: 'Newsreader-ExtraLightItalic';
    src:  url('fonts/Newsreader-ExtraLightItalic') format('ttf');
}

@font-face {
  font-family: 'Newsreader-Italic';
  src:  url('fonts/Newsreader-Italic') format('ttf');
}

@font-face {
  font-family: 'Newsreader-Light';
  src:  url('fonts/Newsreader-Light') format('ttf');
}

@font-face {
  font-family: 'Newsreader-LightItalic';
  src:  url('fonts/Newsreader-LightItalic') format('ttf');
}

@font-face {
  font-family: 'Newsreader-Medium';
  src:  url('fonts/Newsreader-Medium') format('ttf');
}

@font-face {
  font-family: 'Newsreader-MediumItalic';
  src:  url('fonts/Newsreader-MediumItalic') format('ttf');
}

@font-face {
  font-family: 'Newsreader-Regular';
  src:  url('fonts/Newsreader-Regular') format('ttf');
}

@font-face {
  font-family: 'Newsreader-SemiBold';
  src:  url('fonts/Newsreader-SemiBold') format('ttf');
}

@font-face {
  font-family: 'Newsreader-SemiBoldItalic';
  src:  url('fonts/Newsreader-SemiBoldItalic') format('ttf');
}

@font-face {
  font-family: 'gentonabbitalic';
  src:  url('fonts/gentona_bold_bold_italic') format('ttf'),
        url('fonts/gentona_bold_bold_italic.woff') format('woff'),
        url('fonts/gentona_bold_bold_italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonabook';
  src:  url('fonts/gentona_book') format('ttf'),
        url('fonts/gentona_book.woff') format('woff'),
        url('fonts/gentona_book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonabookbold';
  src:  url('fonts/gentona_book_bold') format('ttf'),
        url('fonts/gentona_book_bold.woff') format('woff'),
        url('fonts/gentona_book_bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonabookitalic';
  src:  url('fonts/gentona_book_italic') format('ttf'),
        url('fonts/gentona_book_italic.woff') format('woff'),
        url('fonts/gentona_book_italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonaextrabold';
  src:  url('fonts/gentona_extra_bold') format('ttf'),
        url('fonts/gentona_extra_bold.woff') format('woff'),
        url('fonts/gentona_extra_bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonaextrabolditalic';
  src:  url('fonts/gentona_extra_bold_italic') format('ttf'),
        url('fonts/gentona_extra_bold_italic.woff') format('woff'),
        url('fonts/gentona_extra_bold_italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonaheavy';
  src:  url('fonts/gentona_heavy') format('ttf'),
        url('fonts/gentona_heavy.woff') format('woff'),
        url('fonts/gentona_heavy.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonaheavyitalic';
  src:  url('fonts/gentona_heavy_italic') format('ttf'),
        url('fonts/gentona_heavy_italic.woff') format('woff'),
        url('fonts/gentona_heavy_italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonalight';
  src:  url('fonts/gentona_light') format('ttf'),
        url('fonts/gentona_light.woff') format('woff'),
        url('fonts/gentona_light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonamedium';
  src:  url('fonts/gentona_medium') format('ttf'),
        url('fonts/gentona_medium.woff') format('woff'),
        url('fonts/gentona_medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonamediumitalic';
  src:  url('fonts/gentona_medium_italic') format('ttf'),
        url('fonts/gentona_medium_italic.woff') format('woff'),
        url('fonts/gentona_medium_italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gentonasemibold';
  src:  url('fonts/gentona_semi_bold') format('ttf'),
        url('fonts/gentona_semi_bold.woff') format('woff'),
        url('fonts/gentona_semi_bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}